
QGIS Application - Bug report #15209

regression: singleband pseudo color ramp's invert check box broken

2016-07-04 01:35 AM - Mathieu Pellerin - nIRV

Status: Closed

Priority: Severe/Regression

Assignee: Mathieu Pellerin - nIRV

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 23147

Description

The singleband pseudo color ramp's invert check box is broken when the classification mode is set to continuous. I've got a fix coming up

in a PR.

Associated revisions

Revision 1e0e9c2e - 2016-10-05 06:04 AM - Mathieu Pellerin - nIRV

[pseudocolor renderer] fix invert check box in continous mode

(fixes #15209)

Revision e33fc0bf - 2016-10-06 01:09 PM - Mathieu Pellerin - nIRV

[pseudocolor renderer] fix invert check box in continous mode

(fixes #15209)

(cherry-picked from 1e0e9c2e9549fd77e93b3c93597d3716708ce5d1)

Revision 08bfd915 - 2016-10-06 01:49 PM - Mathieu Pellerin - nIRV

[pseudocolor renderer] fix invert check box in continous mode

(fixes #15209)

(cherry-picked from 1e0e9c2e9549fd77e93b3c93597d3716708ce5d1)

History

#1 - 2016-07-05 09:39 AM - Martin Dobias

Isn't this a duplicate of #15184 ?

#2 - 2016-07-05 01:36 PM - Nyall Dawson

- Resolution set to duplicate

- Status changed from Open to Closed

Yes

2025-12-15 1/2



2025-12-15 2/2


